#!/bin/sh
echo 'name: safe
version: 0.3.3
id: safe-0.3.3-be13dd71a467433fcbcb449736a17ca0

license: BSD3
copyright: Neil Mitchell 2007-2011
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability:
homepage: http://community.haskell.org/~ndm/safe/
package-url:
description: Partial functions from the base library, such as @head@ and @!!@, modified
             to return more descriptive error messages, programmer defined error messages,
             @Maybe@ wrapped results and default values.
             These functions can be used to reduce the number of unsafe pattern matches in
             your code.
category: Unclassified
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Safe Safe.Foldable
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/safe-0.3.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/safe-0.3.3
              /usr/local/lib
hs-libraries: HSsafe-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/safe-0.3.3/html/safe.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/safe-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
